

    <!--BANNER PRODUK-->
    <div class="container produk-cont">
        <div class="banners banners-slick">
            <div class="card bg-dark text-white">
                <img class="card-img card-img-top img-fluid" src="assets/images/banner-page-loanadviser.jpg" alt="Card image">
              </div>
        </div>
    </div>
    <!--BANNER PRODUK-->

    <!--FORM CARI LOAN ADVISER-->
    <div class="inline-menu" style="margin-bottom: 30px;">
        <div class="container" style="background: #00abe5; padding: 40px 0 10px 0;">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-6" style="padding-left: 50px; padding-right: 50px; padding-bottom: 30px;">
                        <div class="title-header" style="color: white; margin-bottom: 30px;">
                            <h1 style="font-size: 1.8em; font-weight: bold;">Baru mengenal Loan Market?</h1>
                            <h6 style="line-height:1.3;">Kami akan menyiapkan Loan Adviser untuk Anda</h6>
                        </div>
                        <form>
                            <div class="form-row">
                                <div class="form-group col-md-6">
                                    <input type="text" class="form-control" id="nama_depan" placeholder="Nama Depan">
                                </div>
                                <div class="form-group col-md-6">
                                    <input type="text" class="form-control" id="nama_belakang" placeholder="Nama Belakang">
                                </div>
                            </div>
                            <div class="form-group">
                                <input type="email" class="form-control" id="email" placeholder="Email">
                            </div>
                            <div class="form-row">
                                <div class="form-group col-md-6">
                                    <input type="number" class="form-control" id="notelp" placeholder="Nomor Telepon">
                                </div>
                                <div class="form-group col-md-6">
                                    <input type="number" class="form-control" id="kode_pos" placeholder="Kode Pos">
                                </div>
                            </div>
                            <button type="submit" class="btn btn-search">Selanjutnya</button><br>
                            <small style="color: white;">Dengan mengisi form ini, saya telah menerima syarat & ketentuan dan kebijakan privasi</small>
                        </form>
                    </div>
                    <div class="col-md-1" style="border-right: 1px solid #231f5c; margin-bottom: 20px;"></div>
                    <div class="col-md-5" style="padding-left: 50px; padding-right: 50px;">
                        <div class="title-header" style="color: white; margin-bottom: 30px;">
                            <h1 style="font-size: 1.8em; font-weight: bold;">Pelanggan yang ada</h1>
                            <h6 style="line-height:1.3;">Cari Loan Adviser berdasarkan nama</h6>
                        </div>
                        <form>
                            <div class="form-group">
                                <input type="text" class="form-control" id="email" placeholder="Nama Loan Adviser">
                            </div>
                            <a href="index.php?page=new_cari-loan-adviser_result" class="btn btn-search" style="width: 100%; color: white;">Temukan Loan Adviser</a><br>                   
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--FORM CARI LOAN ADVISER-->

    <!--RESULT CARI LOAN ADVISER-->
    <div class="inline-menu" style="margin-bottom: 30px;">
        <div class="container" style="padding: 40px 0 10px 0;">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-12">
                        <div class="title-header" style="color: white; margin-bottom: 30px; border-bottom: 1px solid #00abe5;;">
                            <h1 style="font-size: 1.8em; font-weight: bold; color: #00abe5;">2 Loan Adviser dengan nama Christina</h1>
                        </div>    
                    </div>
                    <div class="col-md-3">
                        <div class="card text-center roundboks">
                            <img class="card-img-top" src="assets/images/loanadviser/la2.png" alt="Card image cap img-fluid">
                            <div class="card-body" style="padding-top: 1rem;">
                                <h5 class="card-title" style="margin-bottom: .20rem; font-size: 1rem; font-weight: bold;">Christina M. Jahja</h5>
                                <p class="card-text">Loan Market Alam Sutera</p>
                                <a href="index.php?page=new_cari-loan-adviser_result-detail" class="btn btn-search slimbutton">Lihat Profil</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="card text-center roundboks">
                            <img class="card-img-top" src="assets/images/loanadviser/la1.png" alt="Card image cap img-fluid">
                            <div class="card-body" style="padding-top: 1rem;">
                                <h5 class="card-title" style="margin-bottom: .20rem; font-size: 1rem; font-weight: bold;">Christina Francisca</h5>
                                <p class="card-text">Loan Market Darmo Surabaya</p>
                                <a href="index.php?page=new_cari-loan-adviser_result-detail" class="btn btn-search slimbutton">Lihat Profil</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--RESULT CARI LOAN ADVISER-->